オンライン健康相談、gooドクター

MacOSXのバージョン10.4.11を使っております。
最近ソフトウェアアップデートでsafari 4にバージョンアップしたところ、インターネットの読み込みが遅くなったり、だいたいの場合が途中で止まってしまうかsafariが終了してしまいます。
YOUTUBEなどのサイトを開いても(何回かに1回くらいで見る事ができます)、動画が見れず音だけが流れる状態です。
何か設定がおかしいのでしょうか?それともこのパソコンにはsafari4は対応していないのでしょうか…
もし対応していないのなら、1つ古いバージョンに戻すにはどうしたらいいのでしょうか?
宜しくお願い致します。

gooドクター

A 回答 (4件)

こんにちは♪



他の方が云われているとおり、Safari はMac OS X の一部分の様な存在なので、Mac OS X がバージョンダウンが出来ずに再インストールしか術が無いのと同様に、Mac OS X の再インストールしか方法は有りません。

自分もSafari 4 のCrashに悩まされていました。
対応策は以下のとおりです。

1) SIMBLプラグインを外す or 最新版にする。

2) Safari の初期設定データを削除する。
/Users/ユーザーアカウント/Library/Preferences/com.apple.Safari.plist

3) システム環境設定の「ユニバーサルアクセス」設定関連は全てOFFとする。(「補助装置にアクセスできるようにする」設定などなど)

4) Safari.appの代わりに、Webkit.appを使用。
http://webkit.org/
Webkit.appのアイコンをダブルクリックし起動すれば、Safariの設定を引き継いで、まるでSafari の様に使用できます。Safari との同時起動も可能であります。
アンインストールも Webkit.appのアイコンを捨てるだけと云う簡単さであります。
最新Nightly buildで改善されると云う事は、既に問題認識されており将来的に正規版に於いても改善されるものと期待しております。
唯一の欠点は?、毎回起動時に WebkitのStartページが表示される事ですが w
    • good
    • 0
この回答へのお礼

こんにちは、回答ありがとうございます。
バージョンダウンはそう簡単にできるものではないのですね…知りませんでした。OSXの再インストールは最終手段として考えておきたいと思います。
教えていただいた他の方法も試してみたいと思います。ありがとうございました。

お礼日時:2009/06/19 22:42

既に最新バージョンは4.0.1ですよ.

    • good
    • 0
この回答へのお礼

そうなんですか…あまり詳しくないもので、わかっていなかったようです。すみませんでした。

お礼日時:2009/06/19 22:37

SafariStandを組み込まれていると、そのような症状がでます。

(Safariのメニューバーのヘルプの左隣にStandとでていませんか?)

SafariStandはSafari4用の暫定版はでていますが(Leopardのテストはしていますが)Tigerではテストしていないそうです。

いまのところ、SafariStandなしならばLeopard,TigerともSafari4は問題なく動いております。
    • good
    • 0
この回答へのお礼

safaristand…入っています。そのせいかもしれないのですね。
少し前にYOUTUBEの動画をダウンロードしたくて大分苦戦してインストールしたのですが…アンインストールしてみます。
回答ありがとうございました。

お礼日時:2009/06/19 22:36

はじめまして、



まず始めに、Macintosh システム条件は以下の通りですが、条件は満たされていますでしょうか?

Mac OS X Leopard 10.5.7 または Mac OS X Tiger 10.4.11と、Security Update 2009-002を搭載したMac
Intelプロセッサを搭載したMac、またはPowerPC G5、G4、G3プロセッサと内蔵FireWire?を搭載したMac
256MBのメモリ
Top SitesとCover FlowをMac OS X Tigerで使うには、 Quartz-Extreme対応のビデオカードが必要

Safariのアンインストールについては別の方からもすでに質問が出ていますが、回答をみるとMacOSXのシステムも書き換えられているので、OSごと再インストールいうものもありました。URL参照願います。

私もMacOSXのバージョン10.4.11をPowerPC G4 800Mhzで使用していますが、Safari3.2.3よりも4.0の方が軽快です。システム要件を満たしていないということありませんでしょうか?セキュリティ・アップデートしていなかったとか?内蔵FireWireがないとか?

参考URL:http://okwave.jp/qa5047480.html
    • good
    • 0
この回答へのお礼

あまり詳しくはないのですが、恐らく対応の条件は満たしているのではないかと思います…。内蔵FireWireというものがよくわからないのですが…。
ご回答、参考URLありがとうございました。

お礼日時:2009/06/19 22:33

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

gooドクター

人気Q&Aランキング